Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 438.50, 25.00, 441.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 77.50, 25.00, 74.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 3'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 438.50, 25.00, 418.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 4'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 438.50, 25.00, 458.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 5'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 459.50, 25.00, 440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 6'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 465.50, 25.00, 43.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 7'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 416.50, 25.00, 440.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 8'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 76.50, 25.00, 53.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 95.50, 25.00, 74.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 58.50, 25.00, 74.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 78.50, 25.00, 92.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 12'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 378.50, 25.00, 408.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 13'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 124.50, 25.00, 104.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 14'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 175.50, 25.00, 396.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 15'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 175.50, 25.00, 396.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 16'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 175.50, 25.00, 396.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 17'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 175.50, 25.00, 396.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 18'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 175.50, 25.00, 396.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 19'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 439.50, 25.00, 180.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 20'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 205.50, 25.00, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 21'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 439.50, 25.00, 180.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 22'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 439.50, 25.00, 180.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 23'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 439.50, 25.00, 180.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 24'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 439.50, 25.00, 180.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 25'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 398.50, 25.00, 68.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 26'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 171.50, 25.00, 316.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 27'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 290.50, 25.00, 401.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 28'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 392.50, 25.00, 334.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 29'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 248.50, 25.00, 95.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 30'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 99.50, 25.00, 201.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 243.50, 25.00, 450.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 264.50, 25.00, 471.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 33'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 283.50, 25.00, 11.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 34'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 284.50, 25.00, 44.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 35'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 199.50, 25.00, 322.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 36'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 183.50, 25.00, 333.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 211.50, 25.00, 343.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 305.50, 25.00, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 39'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 286.50, 25.00, 162.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 40'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 312.50, 25.00, 165.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.000000 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 41'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 63.50, 25.00, 457.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 42'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 502.50, 25.00, 366.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 43'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 138.50, 25.00, 26.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.000000 ),
          ['amount'] = FLOAT( 100.000000 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = 
    {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {
        mass = 0,
        energy = 0,
      },
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {
            },
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
